Subject: [PATCH] gnu: Add playerctl.

From: "David Wilson" <[email-masked]>
Date: Fri, 11 Oct 2019 12:52:39 +0000

Hi all!

This patch adds the 'playerctl' command line utility for controlling media players that support MPRIS.  As this is my first attempt at packaging software for Guix, please let me know if anything can be improved.  I've run through most of the steps in the packaging checklist of the manual so I feel pretty confident that it's in good shape.

Also, this is my first contribution to a GNU project (!!) so please advise if I need to follow any "new contributor" protocol.

Thanks!

David